templates:
- github
- setuptools
- base

variables:
  description: Optimising static compiler
  recipe.maintainer:
  - fpatzelt@techfak.uni-bielefeld.de

  git.wipe-out-workspace?: ${next-value|${false}}
  github.user: cython
  branches:
  - master
  - 0.25.x
  - 0.28.x
  - 0.29.x
  tags:
  - 0.25.2
